axis-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Lahiru Sandakith" <sandak...@gmail.com>
Subject Re: wsdl2java plugin fixed or not?
Date Tue, 22 Jul 2008 03:39:43 GMT
Hi Shehan,

Please send us the wsdl if possible, and the complete log message on <ecipse
wrokspace>/.metadata/.log file

We ll be able to help you more on this. I am using the plugin with ganymede
for some time now.

Thanks
Lahiru Sandakith.

On Tue, Jul 22, 2008 at 6:57 AM, Shehan Simen <ssimen@itree.com.au> wrote:

>  Hi,
>
> This is a very annoying message that most people dealing with.
>
> When I am generating the java code from eclipse Ganymede (using jdk 1.5 and
> axis2 1.4), I am always getting this error.
>
> Seems wsdl2java plug-in is not working properly.
>
>
>
> "Exception occurred during code generation for the WSDL  :
> org.apache.axis2.wsdl.codegen.CodeGenerationException:
> java.lang.RuntimeException: java.lang.reflect.InvocationTargetException"
>
>
>
> How to fix this error? I downloaded the latest axis2 release. (Apache Axis2
> 1.4 build  (26-04-2008))
>
>
>
> I don't know how to get the nightly builds from SVN.
>
>
>
> Please can anyone help us to proceed?
>
>
>
> Thx.
>
>
>
>
>



-- 
Thanks
Lahiru Sandakith Gallege

http://sandakith.wordpress.com/
GPG Key Fingerprint : 8CD8 68E0 4CBC 75CB 25BC 1AB1 FE5E 7464 1F01 9A0F

Mime
View raw message